<?php

namespace App\Supports;

use Illuminate\Support\Facades\Artisan;

class DatabaseManager
{
    public function migrate()
    {
        Artisan::call('migrate:fresh', ["--force" => true]);
    }

    public function seed()
    {
        Artisan::call('db:seed', ['--force' => true]);
    }
}
